@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot');
	src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Windows Chrome ugly fix http://stackoverflow.com/questions/13674808/chrome-svg-font-rendering-breaks-layout/14345363#14345363 */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'icomoon';
		src: url('../fonts/icomoon.svg#icomoon') format('svg');
	};
}





@media (min-width: 691px) and (max-width: 1160px){
	.nav li {
		width: 100px!important;
	}
}


/* For screen bigger than 800px */
@media (min-width: 766px){

	.icon-team, .icon-blog, .icon-home, .icon-portfolio, .icon-services, .icon-contact, .icon-menu {
		font-family: 'icomoon';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
	}

	.icon-team:before {
		content: url(../img/icon-certificacion.png);
	}

	.icon-blog:before {
		content: url(../img/icon-servicios.png);
	}

	.icon-home:before {
		content: "\e002";
	}

	.icon-portfolio:before {
		content: "\e003";
	}

	.icon-services:before {
		content: url(../img/icon-nosotros.png);

	}

	.icon-contact:before {
		content: url(../img/icon-contacto.png);
	}

	.icon-menu:before {
		content: "\f0c9";
	}

	a, li {
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}


	/* Global CSS that are applied for all screen sizes */

	.nav ul {
		max-width: 1200px;
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 0.8em;
		font-weight: 300;
		margin-left:15%;
	}
	.nav{
	margin-right:30px;
	}

	.nav li span {
		display: block;
	}

	.nav a {
		display: block;
		color: rgba(249, 249, 249, .9);
		text-decoration: none;
		-webkit-transition: color .5s, background .5s, height .5s;
		-moz-transition: color .5s, background .5s, height .5s;
		-o-transition: color .5s, background .5s, height .5s;
		-ms-transition: color .5s, background .5s, height .5s;
		transition: color .5s, background .5s, height .5s;
	}

	.nav i{
		/* Make the font smoother for Chrome */
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	/* Remove the blue Webkit background when element is tapped */

	a, button {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

	/* Hover effect for the whole navigation to make the hovered item stand out */

	.no-touch .nav ul:hover a {
		color: rgba(249, 249, 249, .5);
	}

	.no-touch .nav ul:hover a:hover {
		color: rgba(249, 249, 249, 0.99);
	}

	/* Adding some background color to the different menu items */

	.nav li:nth-child(6n+1) {
		background: #e8e7e5;
	}

	.nav li:nth-child(6n+2) {
		background: #e8e7e5;
	}

	.nav li:nth-child(6n+3) {
		background: #e8e7e5;
	}

	.nav li:nth-child(6n+4) {
		background: #e8e7e5;
	}

	.nav li:nth-child(6n+5) {
		background: rgb(27, 54, 71);
	}

	.nav li:nth-child(6n+6) {
		background: rgb(21, 40, 54);
	}

	.nav ul {
	position:relative;
	float:right;
	}

	/* Transforms the list into a horizontal navigation */
	.nav li {
		float: left;
		width: 150px;
		text-align: center;
		-webkit-transition: border .5s;
		-moz-transition: border .5s;
		-o-transition: border .5s;
		-ms-transition: border .5s;
		transition: border .5s;
		margin-left:5px;
	}

	.nav a {
		display: block;
		width: auto;
	}

	/* hover, focused and active effects that add a little colored border to the different items */
	.no-touch .nav li:nth-child(6n+1) a:hover,
	.no-touch .nav li:nth-child(6n+1) a:active,
	.no-touch .nav li:nth-child(6n+1) a:focus {
		border-bottom: 4px solid #b9a7e2;
	}

	.no-touch .nav li:nth-child(6n+2) a:hover,
	.no-touch .nav li:nth-child(6n+2) a:active,
	.no-touch .nav li:nth-child(6n+2) a:focus {
		border-bottom: 4px solid #b9a7e2;
	}

	.no-touch .nav li:nth-child(6n+3) a:hover,
	.no-touch .nav li:nth-child(6n+3) a:active,
	.no-touch .nav li:nth-child(6n+3) a:focus {
		border-bottom: 4px solid #b9a7e2;
	}

	.no-touch .nav li:nth-child(6n+4) a:hover,
	.no-touch .nav li:nth-child(6n+4) a:active,
	.no-touch .nav li:nth-child(6n+4) a:focus {
		border-bottom: 4px solid #b9a7e2;
	}

	.no-touch .nav li:nth-child(6n+5) a:hover,
	.no-touch .nav li:nth-child(6n+5) a:active,
	.no-touch .nav li:nth-child(6n+5) a:focus {
		border-bottom: 4px solid #b9a7e2;
	}

	.no-touch .nav li:nth-child(6n+6) a:hover,
	.no-touch .nav li:nth-child(6n+6) a:active,
	.no-touch .nav li:nth-child(6n+6) a:focus {
		border-bottom: 4px solid #b9a7e2;
	}

	/* Placing the icon */
	
	.icon {
		padding-top: 1.4em;
	}

	.icon + span {
		margin-top: 1em;
		-webkit-transition: margin .5s;
		-moz-transition: margin .5s;
		-o-transition: margin .5s;
		-ms-transition: margin .5s;
		transition: margin .5s;
		color:#3d3e3c;
	}

	/* Animating the height of the element*/
	.nav a {
		height: 9em;
	}

	.no-touch .nav a:hover ,
	.nav a:active ,
	.nav a:focus {
		height: 10em;
	}	

	/* Making the text follow the height animation */
	.no-touch .nav a:hover .icon + span {
		margin-top: 1.5em;
		-webkit-transition: margin .5s;
		-moz-transition: margin .5s;
		-o-transition: margin .5s;
		-ms-transition: margin .5s;
		transition: margin .5s;
		color:#977dd4;
	}

	/* Positioning the icons and preparing for the animation*/
	.nav i {
		position: relative;
		display: inline-block;
		margin: 0 auto;
		padding: 0.4em;
		border-radius: 50%;
		font-size: 0.8em;
		box-shadow: 0 0 0 30px transparent;
		background: rgba(255,255,255,0.1);
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: box-shadow .6s ease-in-out;
		-moz-transition: box-shadow .6s ease-in-out;
		-o-transition: box-shadow .6s ease-in-out;
		-ms-transition: box-shadow .6s ease-in-out;
		transition: box-shadow .6s ease-in-out;
	}	
	
	/* Animate the box-shadow to create the effect */
	.no-touch .nav a:hover i,
	.no-touch .nav a:active i,
	.no-touch .nav a:focus i {		
		box-shadow: 0 0 0 0 rgba(255,255,255,0.2);
		-webkit-transition: box-shadow .4s ease-in-out;
		-moz-transition: box-shadow .4s ease-in-out;
		-o-transition: box-shadow .4s ease-in-out;
		-ms-transition: box-shadow .4s ease-in-out;
		transition: box-shadow .4s ease-in-out;
	}
		
}

@media (min-width: 50em) and (max-width: 61.250em) {
	/* Size and font adjustments to make it fit into the screen*/
	.nav ul {
		font-size: 0.8em;
		margin-left: 0;
	}

}

.submenu{
color:#3d3e3c;
}


.submenu:hover{
color:#977dd4;
}

